# POKY_BBLAYERS_CONF_VERSION is increased each time build/conf/bblayers.conf
# changes incompatibly
POKY_BBLAYERS_CONF_VERSION = "2"
OEROOT := "${@os.path.abspath(os.path.dirname(d.getVar('FILE', True)))}/../.."
BBPATH = "${TOPDIR}"
BBFILES ?= ""

BBLAYERS ?= " \
  ${OEROOT}/meta \
  ${OEROOT}/meta-poky \
  ${OEROOT}/meta-yocto-bsp \
  ${OEROOT}/../meta-security \
  ${OEROOT}/../meta-tegra \
  ${OEROOT}/../meta-tegra/contrib \
  ${OEROOT}/../meta-openembedded/meta-oe \
  ${OEROOT}/../meta-openembedded/meta-python \
  ${OEROOT}/../meta-python2 \
  ${OEROOT}/../meta-openembedded/meta-perl \
  ${OEROOT}/../meta-openembedded/meta-xfce \
  ${OEROOT}/../meta-openembedded/meta-gnome \
  ${OEROOT}/../meta-openembedded/meta-multimedia \
  ${OEROOT}/../meta-openembedded/meta-filesystems \
  ${OEROOT}/../meta-openembedded/meta-networking \
  ${OEROOT}/../meta-virtualization \
  ${OEROOT}/../meta-k3s \
  ${OEROOT}/../meta-nodejs \
  ${OEROOT}/../meta-pelion-edge \
  ${OEROOT}/../meta-smarter \
  ${OEROOT}/../meta-raspberrypi \
  "
